#preloader {
	position: fixed;
	top: 0;
	left: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100vw;
	height: 100vh;
	background-color: white;
	z-index: 100;
}

#preloader #loader {
	width: 100px;
	height: 100px;
	border: 10px solid #e3e3e3;
	border-radius: 50%;
	border-right-color: var(--color-blue);
	animation: spin 1s ease infinite;
}

@keyframes spin {
	100% {
		transform: rotate(360deg);
	}
}